Bug 242297 - forward dependancy for gstreamer
forward dependancy for gstreamer
Status: CLOSED DUPLICATE of bug 182098
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-base (Show other bugs)
6
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-02 23:09 EDT by Robert Barnett
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-03 03:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Barnett 2007-06-02 23:09:01 EDT
Description of problem:

gstreamer has a forward dependancy for liboil-0.3.11-1.6 
yum cannot resolve it

Error Summary

-------------
yum update

Transaction Check Error:
  package gstreamer-plugins-base-0.10.12.2-0.gst.1.6 (which is newer than
gstreamer-plugins-base-0.10.11-1.fc6) is already installed
  package liboil-0.3.11-1.6 (which is newer than liboil-0.3.8-2.1) is already
installed
  package gstreamer-0.10.12.2-0.gst.1.6 (which is newer than
gstreamer-0.10.11-1.fc6) is already installed
  file /usr/share/man/man1/gst-launch-0.10.1.gz from install of
gstreamer-0.10.11-1.fc6 conflicts with file from package
gstreamer-0.10.12.2-0.gst.1.6

Additional info:

I have been able to work around it, by removing components and installing each
component separately

yum remove  totem sound-juicer rhythmbox orca gnome-volume-manager gnome-session
gnome-media  gnome-applets gaim

yum install ...
Comment 1 Robert Barnett 2007-06-03 03:53:04 EDT
At a guess, this problem seems to be specific to the http://rpm.livna.org/
repository. I recently found that the unofficial fedora FAQ tells me to remove
totem http://www.fedorafaq.org/#dvd

I will file this bug in the livna repository.

Comment 2 Robert Barnett 2007-06-05 00:52:56 EDT

*** This bug has been marked as a duplicate of 182098 ***
Comment 3 Robert Barnett 2007-06-05 00:54:36 EDT

*** Response from livna ***

Why are you filing this here? This is a version conflict between the official 
Fedora repositories (FC6 and FE6) and the gstreamer repository (which provides 
updated GStreamer packages), no Livna package involved at all. This should be 
reported to the maintainer of the gstreamer repository (Thomas Vander 
Stichele).

Note You need to log in before you can comment on or make changes to this bug.